Bug 846674 - Adding network printer using address isn't stable - the list of printers disappears for the first time
Adding network printer using address isn't stable - the list of printers disa...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: control-center (Show other bugs)
7.0
x86_64 Linux
medium Severity medium
: beta
: 7.0
Assigned To: Marek Kašík
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 08:01 EDT by Martin Simon
Modified: 2016-09-19 22:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-17 08:08:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Simon 2012-08-08 08:01:12 EDT
Description of problem:
When adding new network printer using its address, there should be list of available printers on the address and I should be able to choose one of them. Instead of that the list just blinks and disappears immediately after scan is complete. I have to uncheck and check again the "Search by Address" checkbox to make the list stable.

Version-Release number of selected component (if applicable):
control-center-3.4.2-2.el7.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Open Control Center - Printers
2. Unlock and click the + [plus] button to add a new printer
3. Choose Network, write e.g. cups.brq.redhat.com if you are in RH Brno VPN
4. Check the Search by Address checkbox
  
Actual results:
The list of printers disappears immediately after scan is complete

Expected results:
The list should be stable so I could choose and add any item

Additional info:
Comment 1 Marek Kašík 2012-10-16 06:37:37 EDT
Hi Martin,

this should be fixed in up-to-date Red Hat Enterprise Linux 7. The dialog for addition of new printer was rewritten (control-center 3.5.91).

Could you confirm that it works for you now?

Regards

Marek
Comment 2 Martin Simon 2012-10-17 08:08:50 EDT
Yes, the dialog is completely new, the bug is not present any longer.

Closing as CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.